Get project teardown progress
GET
/api/v1/projects/{id}/teardown
const url = 'https://api.deploybase.eu/api/v1/api/v1/projects/example/teardown';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.deploybase.eu/api/v1/api/v1/projects/example/teardown \ --header 'Authorization: <Authorization>'Authorizations
Section titled “ Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “ Path Parameters ” id
required
string
Project ID (UUID)
Responses
Section titled “ Responses ”OK
object
data
meta
object
request_id
string
timestamp
string
trace_id
string
Not Found
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string